{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg, send_event\r\n$insert msg_equates\r\n\r\nopen 'CONFIG' to ConfigTable else\r\n   msg( '', 'Unable to open config...' )\r\n   return 0\r\nend\r\nunlock ConfigTable, 'INVOICE_BANK_NOTES' else\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'Unable to unlock Invoice Banking Notes...'\r\n   MsgInfo<micon$> = '!'\r\n   Void = msg( '', MsgInfo )\r\n   Void = send_event( @window, 'CLOSE' )\r\n   return 0\r\nend\r\nVoid = send_event( @window, 'CLOSE' )\r\nreturn 0"
        }
    }
}